body    {
       padding: 0;
       margin: 0;
       border: 0;
       background-color:#555555;
       font-family:Tahoma,Geneva,sans-serif;
       font-size:.75em;
       line-height:1.5em;
        }
p	{
	color:#2E3A50;
	}
#main	{
	position:static;
	margin: 0 auto 0 auto;
	width: 772px;
	height:auto;
	background-color:#FEFEFE;
	border-style:solid;
	border-width:1px;
	border-color:black;
	}
#landingpagemain	{
	position:static;
	margin: 0 auto 0 auto;
	width: 772px;
	height:1050px;
	background-color:#FEFEFE;
	border-style:solid;
	border-width:1px;
	border-color:black;
	}
#icon
	{
	position:relative;
	padding-top:0px;
	padding-left:3%;
	padding-bottom:0px;
	top:-110px;
	left:30px;
	width:auto;
	height:auto;
	}
#icon-back-pages
	{
	position:relative;
	padding-top:0px;
	padding-left:3%;
	padding-bottom:0px;
	top:-150px;
	left:30px;
	width:auto;
	height:auto;
	}
#tablescraps
	{
	position:relative;
	padding-top:20px;
	padding-bottom:25px;
	top:-20px;
	left:56px;
	width:auto;
	height:auto;
	}
.offering {
	font-style:italic;
	font-weight:bold;
	}
.detail-entry {
	font-style:italic;
	}
.locus
	{
	position:relative;
	top:-27px;
	left:4%;
	width:auto;
	height:auto;
	font-family:"Comic Sans MS",cursive;
   	font-size:2em;
	color:#000000;
	} 
#deck	{
	position:relative;
	top:-90px;
	left:6%;
	right:8%;
	padding-top:5px;
	padding-left:5px;
	padding-right:10px;
	padding-bottom:50px;
	width:85%;
	height:auto;
	}
#deck-back-pages	{
	position:relative;
	top:-110px;
	left:6%;
	right:8%;
	padding-top:5px;
	padding-left:5px;
	padding-right:10px;
	padding-bottom:50px;
	width:85%;
	height:auto;
	}
#sitemap-home	{
	position:relative;
	margin-bottom:10px;
	top:20px;
	left:5px;
}
#sitemap-traffic	{
	position:relative; 
	padding-bottom:10px; 
	margin-bottom:10px; 
	padding-right:44px; 
	margin-right:44px; 
	top:20px;
}
#sitemap-content	{
	position:relative; 
	padding-bottom:10px; 
	margin-bottom:10px; 
	padding-right:51px; 
	margin-right:51px; 
	top:-18px;
	left:135px;
}
#sitemap-for-web-stores	{
	position:relative; 
	padding-bottom:10px; 
	margin-bottom:10px; 
	padding-right:35px; 
	margin-right:35px; 
	top:-55px;
	left:265px;
}
#sitemap-success-story	{
	position:relative; 
	padding-bottom:10px; 
	margin-bottom:10px; 
	padding-right:35px; 
	margin-right:35px; 
	top:-93px;
	left:400px;
}
#sitemap-links	{
	position:relative; 
	padding-bottom:10px; 
	margin-bottom:10px; 
	padding-right:0px; 
	margin-right:0px; 
	top:-131px;
	left:510px;
}
#sitemap-level-2-spacer	{
	position:relative; 
	top:12px;
	left:15px;
	width:auto;
	height:auto;
}
#sitemap-level-2-left-most-pipe	{
	position:relative; 
	top:-157px;
	left:15px;
	width:auto;
	height:auto;
}
#sitemap-direct-marketing-online	{
	position:relative; 
	padding-right:32px; 
	margin-right:32px; 
	padding-bottom:10px;
	margin-bottom:10px;
	top:-150px;
	left:0px;
	width:60px;
	height:auto;
}
#sitemap-level-2-left-pipe	{
	position:relative; 
	top:-248px;
	left:110px;
	width:auto;
	height:auto;
}
#sitemap-html-templates	{
	position:relative; 
	padding-right:5px; 
	margin-right:5px; 
	padding-bottom:10px;
	margin-bottom:10px;
	top:-242px;
	left:95px;
	width:60px;
	height:auto;
}
#sitemap-level-2-middle-pipe	{
	position:relative; 
	top:-323px;
	left:175px;
	width:auto;
	height:auto;
}
#sitemap-web-site-builder	{
	position:relative; 
	padding-right:10px; 
	margin-right:10px; 
	padding-bottom:10px;
	margin-bottom:10px;
	top:-316px;
	left:170px;
	width:60px;
	height:auto;
}
#sitemap-level-2-middle-right-pipe	{
	position:relative; 
	top:-397px;
	left:240px;
	width:auto;
	height:auto;
}
#sitemap-seo-services	{
	position:relative; 
	padding-right:5px; 
	margin-right:5px; 
	padding-bottom:10px;
	margin-bottom:10px;
	top:-389px;
	left:235px;
	width:60px;
	height:auto;
}
#sitemap-level-2-right-pipe	{
	position:relative; 
	top:-471px;
	left:310px;
	width:auto;
	height:auto;
}
#sitemap-ecommerce-solutions	{
	position:relative; 
	padding-right:30px; 
	margin-right:30px; 
	padding-bottom:10px;
	margin-bottom:10px;
	top:-463px;
	left:290px;
	width:60px;
	height:auto;
}
#cushion	{
	position:relative;
	width:auto;
	height:550px;
	}
#nestedbox	{
	float: right;
	padding:10px;
	margin-left:10px;
	margin-bottom:10px;
	top:0px;
	left:400px;
	width:25%;
	height:auto;
	background-color:#FFFFFF;
	border:1px solid black;
	font-family:Times, serif;
	font-size: 24px;
	}
#readallaboutit	{
	float: left;
	padding:5px;
	top:0px;
	left:0px;
	margin-right:10px;
	margin-bottom:10px;
	width:25%;
	height:auto;
	background-color:#FFFFFF;
	border:1px solid black;
	font-style:oblique;
	font-size: 1.1em;
	color:#000000;
	line-height: 1.2em;
	}
#comingattraction {
	margin-left:50%;
	padding-bottom:30px;
	font-size:1em;
	font-style:italic;
	font-weight:bold;
	color:#000000;
	text-align:right;
	width:320px;
	height:auto;
	}

.thedetails	{
	font-size: .9em;
	color:#000000;
	line-height:1.2em;
	font-weight: bold;
}
.furthermore	{
	position:relative;
	left:65%;
	bottom:5px;
	width:auto;
	height:auto;
	font-weight:bold;
	text-align:left;
	}
#footer {
	position:relative;
	margin:0 auto 0 auto;
	background-color:#FFFFFF;
	border:0px solid Black;
	padding:20px;
	width:90%;
	height:auto;
	color:#000000;
	text-align:center;
	}
#landingpagefooter {
	position:absolute;
	top:990px;
	left:410px;
	margin:0 auto 0 auto;
	background-color:#FFFFFF;
	border:0px solid Black;
	padding:20px;
	width:688px;
	height:auto;
	color:#000000;
	text-align:center;
	}
#disburse {
        position:relative;
	padding:5px;
	margin: 0 auto 0 auto;
	width: 253px;
	height: 80px;
          }
.pointer
	{
	font-weight: bold;
	color: #000000;
	text-align: center;
	}
.springer
	{
	position: relative;
	padding-left: 30px;
	padding-top: 17px;
	padding-right: 17px;
	padding-bottom: 17px;
	width: auto;
	height: auto;
	font-weight: bold;
	color: #000000;
	text-align: center;
	}
.labrador
	{
	position: relative;
	padding: 20px;
	width: auto;
	height: auto;
	font-weight: bold;
	color:#000000;
	text-align: center;
	}
.terrier
	{
	position: relative;
	padding: 20px;
	width: auto;
	height: auto;
	font-weight: bold;
	color:#000000;
	text-align: center;
	}
.mastiff
	{
	position: relative;
	padding: 20px;
	width: auto;
	height: auto;
	font-weight: bold;
	color:#000000;
	text-align: center;
	}
.chihauhau
	{
	position:relative;
	padding:20px;
	width:auto;
	height:auto;
	font-weight:bold;
	color:#000000;
	text-align:center;
	}
.rottweiler
	{
	position:relative;
	padding:20px;
	width:auto;
	height:auto;
	font-weight:bold;
	color:#000000;
	text-align:center;
	}
.plastic{
	position:relative;
	padding:20px;
	top:4px;
	width:37px;
	height:23px;
        }
.pupae
	{
   	font-size:1em;
	color:#000000;
	}
.abovetheline
	{
	font-size:.4em;
	vertical-align:super;
}
.preface
	{
	font-family:Verdana,sans-serif;
	font-weight:bold;
	font-size:1.5em;
	line-height:1.5em;
	color:#000000;
	}
.breadcrumb
	{
	float:left;
	font-style:normal;
	}
a:link {
	color:#000000;
	text-decoration:none;
       }
a:visited {
	color:#000000;
	text-decoration:none;
	}
a:hover {
	color:#063881;
	text-decoration:underline;
	} 
#nav-bar	{
	position:relative;
	margin:0px;
	padding:0px;
	top:10px;
	left:14px;
	width:700px;
	height:auto;
	list-style:none;
	font-size:1.2em;
	line-height:1.5em;
}
#nav-bar li {
	position:relative;
}
#nav-bar li ul {
	position:absolute;
	list-style:none;
	left:1px;
	top:28px;
	font-size:.75em;
	font-weight:bold;
	color:#000000;
	display:none;
	text-align:left;
}
#nav-bar li a {
	display:block;
	width:130px;
	text-decoration:none;
	color:#000;
	background-color:#fff;
	padding:5px;
	border:0px solid #ccc;
	border-bottom:0;
}
#nav-bar li:hover ul, li.over ul {
	display:block;
	width:130px;
	text-decoration:none;
}
#clickerbar	{
	position:relative;
	margin:0px;
	padding:0px;
	top:10px;
	left:14px;
	width:800px;
	height:auto;
	list-style:none;
	font-size:1.2em;
	line-height:1.5em;
}
#clickerbar li {
	position:relative;
}
#clickerbar li ul {
	position:absolute;
	list-style:none;
	left:1px;
	top:18px;
	font-size:.75em;
	font-weight:bold;
	color:#000000;
	display:none;
	text-align:left;
}
#clickerbar li a {
	display:block;
	width:130px;
	text-decoration:none;
	color:#000;
	background-color:#fff;
	padding:5px;
	border:0px solid #ccc;
	border-bottom:0;
}
#clickerbar li:hover ul, li.over ul {
	display:block;
	width:130px;
	text-decoration:none;
}

.navigation-link-leftmost	{
	position:relative;
	top:28px;
	left:-10px;
	list-style:none;
	font-weight:bold;
	text-align:left:
}
.navigation-link-premiere	{
	position:absolute;
	top:28px;
	left:-10px;
	list-style:none;
	font-weight:bold;
	text-align:left:
}
.navigation-link-agauche	{
	position:absolute;
	top:-3px;
	left:69px;
	list-style:none;
	font-weight:bold;
	text-align:left:
}
.navigation-link-left	{
	position:relative;
	top:-3px;
	left:80px;
	list-style:none;
	font-weight:bold;
	text-align:left:
}
.navigation-link-amidi	{
	position:absolute;
	top:-35px;
	left:141px;
	list-style:none;
	font-weight:bold;
	text-align:left:
}
.navigation-link-middle	{
	position:relative;
	top:-34px;
	left:180px;
	list-style:none;
	font-weight:bold;
	text-align:left:
}
.navigation-link-adroite	{
	position:absolute;
	top:-67px;
	left:229px;
	list-style:none;
	font-weight:bold;
	text-align:left:
}
.navigation-link-right	{
	position:relative;
	top:-65px;
	left:310px;
	list-style:none;
	font-weight:bold;
	text-align:left:
}
.navigation-link-lukely	{
	position:absolute;
	top:-98px;
	left:369px;
	list-style:none;
	font-weight:bold;
	text-align:left:
}
.navigation-link-last	{
	position:relative;
	top:-96px;
	left:435px;
	list-style:none;
	font-weight:bold;
	text-align:left:
}
.navigation-link-ledernier	{
	position:absolute;
	top:-130px;
	left:504px;
	list-style:none;
	font-weight:bold;
	text-align:left:
}
.navigation-site-map	{
	position:relative;
	top:-127px;
	left:490px;
	list-style:none;
	font-weight:bold;
	text-align:left:
}
.navigation-wayfinder	{
	position:absolute;
	top:-161px;
	left:574px;
	list-style:none;
	font-weight:bold;
	text-align:left:
}
.navigation-paypal	{
	position:relative;
	padding:0px;
	margin:0px;
	top:-158px;
	left:570px;
	list-style:none;
	text-align:left:
}
.navigation-avendre	{
	position:absolute;
	padding:0px;
	margin:0px;
	top:-193px;
	left:650px;
	width:50px;
	height:auto;
	list-style:none;
	text-align:left:
}
.navigation-anchor-text	{
	font-weight:bold;
	color:#000000;
}
.first-dropdown	{
	position:absolute;
	list-style:none;
	left:1px;
	top:38px;
	font-weight:bold;
	color:#000000;
	display:none;
	text-align:left;
}
.navigation-nested-link	{
	text-align:left:
	font-weight:bold;
	font-size:1em;
	color:#000000;
}
.first-dropdown ul li a {
	display:in-line;
	text-decoration:none;
	color:#000;
	background-color:#fff;
	padding:5px;
	border:1px solid #ccc;
	border-bottom:0;
}
.second-dropdown	{
	position:absolute;
	list-style:none;
	left:95px;
	top:43px;
	font-weight:bold;
	color:#000000;
	display:none;
	text-align:left;
}
.third-dropdown	{
	position:absolute;
	list-style:none;
	left:245px;
	top:43px;
	font-weight:bold;
	color:#000000;
	display:none;
	text-align:left;
}
div#barometer a:link {
		      color:#000000;
		      text-decoration:none;
		      }
div#barometer a:visited {
		         color:#000000;
			 text-decoration:none;
			 }
div#barometer a:hover	 {
			 color:#063881;
			 text-decoration:underline;
			 }
li	{
	line-height:1.5em;
	color:black;
	text-align:left;
	text-decoration:none;
	}
h3	{
	font-size:1.1em;
	line-height:1.2em;
	color:#000000;
	}
.kalamazoo	{
	padding-left:35px;
}
.dearborn	{
	padding-right:75px;
}
